[Global]
LICENSE_AGREE_TITLE=Licentieovereenkomst
LICENSE_TITLE=<b>Lees de onderstaande licentieovereenkomst zorgvuldig door. Blader naar beneden om de volledige overeenkomst te lezen.</b>
LICENSE_TIP=<b>Als u de printersoftware wilt installeren, moet u akkoord gaan met alle bepalingen van deze overeenkomst.</b>

AGREE_CAPTION=<center>&Akkoord</center>
DISAGREE_CAPTION=<center>Niet akkoor&d</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Installeren</center>
CANCEL_CAPTION=<center>An&nuleren</center>
START_CAPTION=<center>&Starten</center>

COPY_CAPTION=Bestand %s kopiëren

OverwriteFileTitle=Bestand overschrijven?
OverwriteFile=Er bestaat al een bestand met deze naam. Wilt u het overschrijven?

YES=<center>&Ja</center>
YesToAll=<center>Ja op &alles</center>
NO=<center>&Nee</center>
NoToAll=<center>Nee op &alles</center>
CANCEL=<center>An&nuleren</center>

DirBrowse=Kies een directory.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Selecteer het installatietype
DIRECTORY_PACKAGE_OPTIONS=Pakketopties
COPY_PROGRESS_TITLE=Kopiëren...
DIRECTORY_CHOOSE_DESC=Setup installeert de software in de volgende map. Als u wilt installeren in een andere map, klikt u op "%DIRECTORY_SELECT.BROWSE_BUTTON%" en selecteert u een andere map.
BROWSE_BUTTON=&Bladeren...
DIRECTORY_CHOOSE_FOLDER=Bestemmingsmap
FOLDER_BROWSE_TEXT=Selecteer de installatiemap

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Met deze optie worden de bestanden opgeslagen op de opgegeven locatie en wordt de installatiesoftware gestart.
INSTALL_DESC=Deze optie start de installatiesoftware.
EXTRACT_INSTALL_RADIO=Uitpakken en installeren
INSTALL_RADIO=I&nstalleren
EXTRACT_RADIO=&Uitpakken
EXTRACT_DESC=Deze optie slaat de bestanden op de opgegeven locatie op.
START_CHECKBOX=&De installatiesoftware starten.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Met deze optie worden de bestanden opgeslagen op de opgegeven locatie en wordt de pakketsoftware gestart.
INSTALL_DESC=Deze optie start de pakketsoftware.
EXTRACT_INSTALL_RADIO=&Uitpakken en uitvoeren
INSTALL_RADIO=U&itvoeren
EXTRACT_RADIO=&Uitpakken
EXTRACT_DESC=Deze optie slaat de bestanden op de opgegeven locatie op.
START_CHECKBOX=De pak&ketsoftware starten

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Met deze optie worden de bestanden opgeslagen op de opgegeven locatie en wordt de wizard Printer toevoegen gestart om het stuurprogramma te installeren en een afdrukobject te maken. De optie is aanbevolen voor netwerkverbindingen.
INSTALL_DESC=Met deze optie wordt het stuurprogramma geïnstalleerd maar wordt geen afdrukobject gemaakt. Deze optie is aanbevolen voor lokale verbindingen zoals USB-poorten.
EXTRACT_INSTALL_RADIO=Uitp&akken en installeren
INSTALL_RADIO=Alleen &installeren
DRIVER_INSTALL_TEXT=Het stuurprogramma is geïnstalleerd.
DRIVER_INSTALL_TITLE=Stuurprogramma-installatie
DRIVER_INSTALL_REBOOT_TEXT=De installatie van het stuurprogramma is voltooid. U dient de computer opnieuw op te starten om de installatie te voltooien.
DIVER_INSTALL_REBOOT_TITLE=Opnieuw opstarten vereist
DRIVER_INSTALL_FAIL_TEXT=Probeer opnieuw te installeren. Neem contact op met de klantenondersteuning als dit probleem aanhoudt.
DRIVER_INSTALL_FAIL_TITLE=Er is een installatiefout opgetreden.
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Start opnieuw op en installeer opnieuw. Neem contact op met de klantenondersteuning als dit probleem aanhoudt.
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Opnieuw opstarten vereist. 
EXTRACT_RADIO=&Uitpakken
EXTRACT_DESC=Deze optie slaat de bestanden op de opgegeven locatie op. De optie is aanbevolen voor netwerkverbindingen.
START_CHECKBOX=&Start de wizard Printer toevoegen om het stuurprogramma te installeren en een afdrukobject toe te voegen.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Selecteer een installatietype
INSTALL_RADIO_COMMON=De stuurprogrammaso&ftware nu <b>installeren</b>.
EXTRACT_RADIO_COMMON=Het installatiepakket <b>u&itpakken</b> en opslaan op een opgegeven locatie.
PKG_BUILDER_RADIO_COMMON=Een aangepast installatiepakket maken met <b>&Pakketconfigurator</b>.
START_CHECK_COMMON=Start de software na &het uitpakken
